package com.bocloud.nms.model.hillstone;

/**
 * IKE 隧道路由
 */
public class LocalUserIkeRouteModel extends HillStoneGenericModel {
    private Long localUserIkeId; // ikeId，根据此字段确认关联关系 n-1
    private Long dest; // 网络地址
    private Integer netmask; // 网络掩码

    public Long getLocalUserIkeId() {
        return localUserIkeId;
    }

    public void setLocalUserIkeId(Long localUserIkeId) {
        this.localUserIkeId = localUserIkeId;
    }

    public Long getDest() {
        return dest;
    }

    public void setDest(Long dest) {
        this.dest = dest;
    }

    public Integer getNetmask() {
        return netmask;
    }

    public void setNetmask(Integer netmask) {
        this.netmask = netmask;
    }
}
